sha256: 396ba6c8396b060c54dd3f6279bf8c037baa9627ef40053d3e9ca4d5b98a9ccf
real_size: null
zip_size: 1035410209
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_gpkg_metadata.yml
